IDCVSSSummaryLast (major) updatePublished
CVE-2012-6498 6.8
Unrestricted file upload vulnerability in index.php in Atomymaxsite 2.5 and earlier allows remote attackers to execute arbitrary code by uploading a file with an executable extension, then accessing it via a direct request to the file, as exploited i
15-01-2013 - 00:00 08-01-2013 - 10:55
Back to Top Mark selected
Back to Top